@charset "utf-8";
/* CSS Document */

body{
	background-color:#DBDBDB;
	margin: 0 auto;
	background-image: url(../imagens/logoFundo.png);
	background-repeat: no-repeat;
	background-position: center;
}

#principal{
	margin: 0 auto;
	width: 800px;
	overflow: hidden;
}

#logo{
	margin: 0 auto;
	width: 300px;
}

#tels{
	text-align: center;
	margin: 0 auto;
	margin-top: 50px;
	width: 380px;
	overflow: hidden;
	padding: 5px;
	background-color: #fff;
	border: 1px  dashed #603;
}

.tels{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #600;
	text-align: center;
}

p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #333;
	text-align: center;
}

.email{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #600;
}